package com.wechat.model.responseDto;
/**
* @author jadyn
* @version 创建时间：2020年7月20日 下午12:13:52
*  类说明
*/
public class WxMiniCode2SessionResp extends WxMiniBaseResp{

	private String openid;
	
	private String session_key;  //会话密钥
	
	private String unionid;

	public String getOpenid() {
		return openid;
	}

	public void setOpenid(String openid) {
		this.openid = openid;
	}

	public String getSession_key() {
		return session_key;
	}

	public void setSession_key(String session_key) {
		this.session_key = session_key;
	}

	public String getUnionid() {
		return unionid;
	}

	public void setUnionid(String unionid) {
		this.unionid = unionid;
	}

}
